### Method

# GtkSource CompletionCell set_markup

#### Declaration [src]

    void
    gtk_source_completion_cell_set_markup (
      GtkSourceCompletionCell* self,
      const char* markup
    )

#### Description

No description available.

Sets property | `GtkSource.CompletionCell:markup`

#### Parameters

`markup`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.